Up

# NSObject+additions autogsdoc generated documentation

### Authors

Generated by me

Copyright: (C) 2002 Free Software Foundation

# Software documentation for the NSObject(STAdditions) category

## NSObject(STAdditions)

> Declared in:
>   StepTalk/NSObject+additions.h

Description forthcoming.

Method summary

- -isNil
- -isSame:
- -notNil

### isNil

- (BOOL) isNil;

Description forthcoming.

### isSame:

- (BOOL) isSame: (id)anObject;

Description forthcoming.

### notNil

- (BOOL) notNil;

Description forthcoming.

Up